Hi,

I'm using Windows XP home and prefer Firefox which is version 2.0.0.15 at the moment. Since installing Forcefield I cannot validate certificates using the OCSP server, I just keep getting an error, if I close down Forcefield I don't have a problem. Any ideas?

Gerald

Operating System:Windows XP Home Edition
Software Version:
Product Name:Other ZoneAlarm Product